.pid-fb70ce32-c546-4b67-93e3-06ae89fdbd60{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 100;
    width: 100%;
}
.gp-header23 {
    position: relative !important;
}
.gp-header23 .header .links{
/*     display:none; */
}
.gp-header23 .header .position{
    background:none !important;
}
img, object {
    max-width: 551px;}

